Subject: configure doesn't check for correct XPM version

From: [email-masked]
Date: Tue, 14 Sep 1999 07:31:34 -0500 (CDT)

Full_Name: Christian Wiedholz
Version: 2.3.8
CVS_Date: 
OS: Solaris 2.5.1
X_Server: Xsun
Submission from: (NULL) (192.35.17.13)

Hi!

I downloaded fvwm-snap-19990906 and tried to compile it. I had this error:

 Picture.c:188: `XpmReturnAllocPixels' undeclared (first use this
function)

I used XPM version 3.4f which was fine for the configure script. 
But `XpmReturnAllocPixels' is not available in this version. The current
XPM
version (3.4.11) has this function.

So I guess the configure script should be updated.

Regards,

Christian

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]